<root>
	<edition gfx="fm_003">
		<in>
			<entry trendid="TRE1" />
			<entry trendid="TRE2" />
			<entry trendid="TRE6" />
		</in>
		<out>
			<entry trendid="TRE5" />
			<entry trendid="TRE7" />
			<entry trendid="TRE3" />
		</out>
	</edition>
	
	<edition gfx="fm_003">
		<in>
			<entry trendid="TRE1" />
			<entry trendid="TRE3" />
			<entry trendid="TRE2" />
		</in>
		<out>
			<entry trendid="TRE5" />
			<entry trendid="TRE6" />
			<entry trendid="TRE7" />
		</out>
	</edition>
	
	<edition gfx="fm_003">
		<in>
		<entry trendid="TRE5" />
		<entry trendid="TRE7" />
		<entry trendid="TRE2" />
		</in>
		<out>
			<entry trendid="TRE1" />
			<entry trendid="TRE3" />
			<entry trendid="TRE4" />
		</out>
	</edition>
	
	<edition gfx="fm_003">
		<in>
			<entry trendid="TRE5" />
			<entry trendid="TRE6" />
			<entry trendid="TRE4" />
		</in>
		<out>
			<entry trendid="TRE2" />
			<entry trendid="TRE3" />
			<entry trendid="TRE1" />
		</out>
	</edition>
	
	<edition gfx="fm_003">
		<in>
			<entry trendid="TRE7" />
			<entry trendid="TRE2" />
			<entry trendid="TRE4" />
		</in>
		<out>
			<entry trendid="TRE5" />
			<entry trendid="TRE6" />
			<entry trendid="TRE1" />
		</out>
	</edition>
</root>